import Ember from 'ember';

export default Ember.Component.extend({
  tagName : 'select',
  change(event) {
    this.set('role', event.target.value);
  },
  _registerAfterRender: function() {
    Ember.run.schedule('afterRender', this, function () {
      this.set('registerAs', this);
    });
  }.on('init'),
});
